/* SERVICE CSS
*********************************************/
* {margin: 0; padding: 0;}

body {
color:#000;
font-family:Arial, Helvetica, sans-serif;
font-size:14px;
font-weight:normal;
line-height:140%;
text-align:left;
}

.clr {clear:both;}

div.terminal-search, div.barcode-search, div#suggest-shop {
border:1px solid #787878;
/*width:274px;*/
margin:5px;
-moz-box-shadow: 0 0 5px #787878;
-webkit-box-shadow: 0 0 5px#787878;
box-shadow: 0 0 5px #787878;
background:#fff;
}

div.business-login {
border:1px solid #787878;
width: 96%;
margin:5px;
-moz-box-shadow: 0 0 5px #787878;
-webkit-box-shadow: 0 0 5px#787878;
box-shadow: 0 0 5px #787878;
background:#fff;
}

div.joined-stores h3 {font-size:20px; line-height:100%; margin:0 0 1em 0; padding:0.5em 0 0 0; background:none; color:#000; text-transform:none;}

div.joined-stores span.joined-count {font-size:22px; color:#1963ac; font-weight:bold;}

div#module-inside, div.module-inside {
padding:1em;
}

div.inputbox-wrap {
border:1px solid #787878;
margin:0 0 0.5em 0;
position:relative;
}

div.barcode-search-wide div.module-inside {
padding:0;
}

div.barcode-search-wide .login-form {
width:100%;
}

div.barcode-search-wide form.order_status {
margin:0;
text-align:left;
}

div.barcode-search-wide .inputbox-wrap {
width: 250px;
}

div.barcode-search-wide .inputbox-wrap input.inputbox {
}

div.barcode-search-wide table.order_info {
margin:1em 0 1em 0;
}

div.submitlink-wrap {
text-align:right;
margin:0 0 1em 0;
}

div.info, p.info {
color:#999;
}

h3 {
background:#333333;
color:#fff;
font-size:20px;
font-weight:normal;
line-height:100%;
margin:0 0 1em 0;
padding:0.3em 0.5em 0.3em 0.5em;
text-transform:uppercase;
}

p {margin:0 0 1em 0;}

a {
color:#1963AC;
text-decoration:none;
}

a:hover {
text-decoration:underline;
}

a.submitlink {
background:url("../images/submitArrow.gif") no-repeat 100% 50%;
color:#000;
text-decoration:none;
font-size:24px;
padding:5px 50px 5px 0;
line-height:140%;
}

a.joinlink {
font-weight:bold;
background:url("../images/bulletArrow.gif") no-repeat 100% 50%;
padding:0 1em 0 0;
display:block;
text-align:right;
}

input.inputbox, select {
border: 1px solid #ECECEC;
font-size: 18px;
padding: 9px;
width: 100%;
height: auto;
box-sizing: border-box;
-moz-box-sizing: border-box; /* Firefox */
-webkit-box-sizing: border-box; /* Safari */
}

div.business-login input.inputbox {
/*width:144px;*/
}

form.order_status button {
background:url("../images/submitArrow.gif") no-repeat 0 0;
border: 0 none;
cursor: pointer;
font-size: 0;
height: 35px;
padding: 0;
position: absolute;
right: 2px;
top: 2px;
width: 39px;
}

/* System Messages */
#system-message    { margin: 0 0 10px 0; padding: 0;}
#system-message dt { font-weight: normal; }
#system-message dd { margin: 0; font-weight: normal; text-indent: 0; font-size: 1em;}
#system-message dd ul { color: #444; margin: 0 0 10px 0; list-style: none; padding: 5px 10px 5px 10px !important; border: 1px solid #AFAFAF !important; background: #FDFDE4 !important; }
#system-message dd ul li { padding: 0;}

/* System Standard Messages */
#system-message dt.message { display: none; }
#system-message dd.message {  }

/* System Error Messages */
#system-message dt.error { display: none; }
#system-message dd.error ul { color: #c00; background: #ffff99; border-top: 0px solid #E5576B; border-bottom: 0px solid #DE7A7B;}

/* System Notice Messages */
#system-message dt.notice { display: none; }
#system-message dd.notice { display: none;}
#system-message dd.notice ul { color: #c00; background: none; border-top: 2px solid #F0DC7E; border-bottom: 2px solid #F0DC7E;}

/* */
#errors {
border:0 none;
padding:0;
margin:0 0 1em 0;
display:block;
display:none;
color:#CC0000;
}

#errors li {
list-style:none;	
}

#errors li:before {
content: ' - ';	
}

#errors #info {
font-weight:bold;
}

#errors #info:before {
content: '';	
}

#success {
padding:0;
margin:0 0 1em 0;
display:block;
display:none;
color:#006600;
}

#errors.visible, #success.visible {
	display:block;	
}

.hidden {
display:none;	
}

#loading {
width:32px;
height:32px;
background-image:url("../images/loading.gif");
display:block;
position:absolute;
left:14px;
bottom:18px;
display:none;
}

div#suggest-shop div.submitlink-wrap {
text-align: right;
margin:1em 0 0 0;
}

#submit-button {
background:url("../images/submitArrow.gif") no-repeat 100% 50%;
color:#000;
text-decoration:none;
font-size:24px;
padding:5px 50px 5px 0;
line-height:140%;
border:0 none;
cursor:pointer;
}

/* Content form */
div#content-form {
width:500px;
}
div#content-form .formrow {
margin:0 0 0.5em 0;
}
div#content-form label {
width:150px;
float:left;
margin:0 0.5em 0 0;
}
div#content-form .inputbox-wrap {
width:300px;
float:left;
margin:0;
}
div#content-form .inputbox {}
div#content-form div.submitlink-wrap {text-align:left; margin:0; padding:1em 0 0 0;}
div#content-form .button {
border:1px solid #d2d2d2;
border-radius:4px;
background:#999;
color:#fff;
cursor:pointer;
padding:0.25em 1em 0.25em 1em;
font-size:20px;
}
div#content-form .button:hover {
border:1px solid #C2C2C2;
background:#777;
color:#fff;
}

/* Sign up form */
div.signup-bar button {
background:#1963AC;
border:0 none;
border-radius:10px 10px 10px 10px;
color:#FFFFFF;
display:inline-block;
font-size:140%;
padding:0.5em 1em 0.5em 1em;
text-transform:uppercase;
cursor:pointer;
margin:1em 0 0 0;
}

/* */
h3.normal {
    text-transform: none;
}
.form-group {
	overflow: hidden;
}
.form-group label {
    float: left;
    width: 30%;
}
.form-group .inputbox-wrap {
    float: right;
    width: 69%;
}